pid_file    "/var/run/mpd.pid"

audio_output {
        type "alsa"
        name "Interface USB Audio"
        device "plughw:1,0"
        #device "hw:1,0"
        mixer_type "none"
        #mixer_type "hardware"
        #mixer_device "hw:1"
        #mixer_control "USB Audio"
        #mixer_index "1"
}
